## artfastqgenerator 0.0.20150519

=== debian/changelog ===
artfastqgenerator (0.0.20150519-5) unstable; urgency=medium

  * Enable build with default Java 21
    Closes: #1053009
  * Enable build twice in a row
    Closes: #1043960
  * Standards-Version: 4.6.2 (routine-update)
  * Apply multi-arch hints.
     + artfastqgenerator-doc, artfastqgenerator-examples: Add Multi-Arch:
       foreign.
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2023 14:28:38 +0200

artfastqgenerator (0.0.20150519-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andrius Merkys ]
  * Fixing a typo in package description.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 13:56:42 +0100

artfastqgenerator (0.0.20150519-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Sun, 29 Jul 2018 05:18:15 +0200

artfastqgenerator (0.0.20150519-2) unstable; urgency=medium

  * debhelper 10
  * d/watch: version=4
  * fix synopsis
  * cme fix dpkg-control
  * for some strange reason autopkgtest fails when using a symlink to the
    jar - so rather use a wrapper
  * Adapt usage hint to how it is used on Debian
  * Add missing Depends: default-jre

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2017 14:28:55 +0100

artfastqgenerator (0.0.20150519-1) unstable; urgency=medium

  * Initial release (Closes: #814924)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Feb 2016 18:54:44 +0100
