=== debian/control ===
Source: artfastqgenerator
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/artfastqgenerator
Vcs-Git: https://salsa.debian.org/med-team/artfastqgenerator.git
Homepage: https://sourceforge.net/projects/artfastqgen/
Rules-Requires-Root: no

Package: artfastqgenerator
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         default-jre
Description: outputs artificial FASTQ files derived from a reference genome
 ArtificialFastqGenerator takes the reference genome (in FASTA format) as
 input and outputs artificial FASTQ files in the Sanger format. It can
 accept Phred base quality scores from existing FASTQ files, and use them
 to simulate sequencing errors. Since the artificial FASTQs are derived
 from the reference genome, the reference genome provides a gold-standard
 for calling variants (Single Nucleotide Polymorphisms (SNPs) and
 insertions and deletions (indels)). This enables evaluation of a Next
 Generation Sequencing (NGS) analysis pipeline which aligns reads to the
 reference genome and then calls the variants.

Package: artfastqgenerator-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: outputs artificial FASTQ files derived from a reference genome (doc)
 ArtificialFastqGenerator takes the reference genome (in FASTA format) as
 input and outputs artificial FASTQ files in the Sanger format. It can
 accept Phred base quality scores from existing FASTQ files, and use them
 to simulate sequencing errors. Since the artificial FASTQs are derived
 from the reference genome, the reference genome provides a gold-standard
 for calling variants (Single Nucleotide Polymorphisms (SNPs) and
 insertions and deletions (indels)). This enables evaluation of a Next
 Generation Sequencing (NGS) analysis pipeline which aligns reads to the
 reference genome and then calls the variants.
 .
 This package contains the Java API documentation for artfastqgenerator.

Package: artfastqgenerator-examples
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: outputs artificial FASTQ files derived from a reference genome (examples)
 ArtificialFastqGenerator takes the reference genome (in FASTA format) as
 input and outputs artificial FASTQ files in the Sanger format. It can
 accept Phred base quality scores from existing FASTQ files, and use them
 to simulate sequencing errors. Since the artificial FASTQs are derived
 from the reference genome, the reference genome provides a gold-standard
 for calling variants (Single Nucleotide Polymorphisms (SNPs) and
 insertions and deletions (indels)). This enables evaluation of a Next
 Generation Sequencing (NGS) analysis pipeline which aligns reads to the
 reference genome and then calls the variants.
 .
 This package contains example data for artfastqgenerator.
