=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

%:
	dh $@ --with javahelper

override_dh_auto_build:
	javac -source 1.8 -target 1.8 artificialFastqGenerator/*.java && \
        jar -cmf META-INF/MANIFEST.MF $(DEB_SOURCE).jar artificialFastqGenerator/*.class

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	java -jar $(DEB_SOURCE).jar -R miniReference.fasta -O C1 -S ">1" -E ">" -URQS true -SE true -F1 test1.fastq -F2 test2.fastq
	rm C1.1.fastq C1.2.fastq
endif

get-orig-source:
	. debian/get-orig-source
