=== debian/watch ===
version=4

opts=uversionmangle=s/^(\d\d)_(\d\d)_(20\d\d)$/0.0.$3$2$1/ \
  http://sf.net/artfastqgen/ArtificialFastqGenerator_(\d[\d_]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip) \
  debian debian/get-orig-source
